/* body{
	color:#666;
}*/
.srch{
	float:right;
	width:50%;
}
.srch .form-control{
	width:84%;
}
.accord ul .expandd{
	background:#f5f5f5;
	border:1px solid #ddd;
}
.sub li{
border-top:1px solid #ddd;
padding:15px;
background:#fff;
color:#666;
font-size:12px;
line-height:20px;
}
.accord ul{
	list-style-type: none;
	padding:0;
	margin:5px 0px;
}

.accord ul li a {
	color: #333;
	text-decoration: none;
	font-size:16px;
}
.accord ul li span {
	color:#333;
	font-size:34px;
	font-weight:bold;
	margin-left: 20px;
	cursor: pointer;
	vertical-align:middle;
}

.faq_title{
	font-size:18px;
	color:#444;

}
.panel-group .collapse {
  display: block!important;
  visibility: visible!important; }
.rightbox{
	float: right;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}
.faqbox{
	margin-bottom:20px;
}

#column-left .accord ul li a{font-size: 14px;}
#column-left .accord ul li.expandd > span{margin-left: 7px;  margin-right: 7px;    font-size: 25px;}
#column-left .accord ul .expandd{ padding: 5px 0px;}
#column-left .faqbox{
    border: solid 1px #ddd;
    padding: 0px 10px 10px;}
	.accord ul li span + span{
		display: none;
	}